## node-csv-parse 6.0.0

=== debian/changelog ===
node-csv-parse (6.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1109205)

 -- Edward Betts <edward@4angle.com>  Sun, 13 Jul 2025 14:40:04 +0200
