=== debian/control ===
Source: node-csv-parse
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
Standards-Version: 4.7.2
Homepage: https://csv.js.org/parse
Vcs-Git: https://salsa.debian.org/js-team/node-csv-parse.git
Vcs-Browser: https://salsa.debian.org/js-team/node-csv-parse
Rules-Requires-Root: no

Package: node-csv-parse
Architecture: all
Depends:
 ${misc:Depends}
 ,
Description: CSV parser for transforming CSV text into arrays or objects
 CSV parser that turns CSV text input into structured data in the form of
 arrays or objects. It implements the stream.Transform API from Node.js,
 allowing for effective handling of CSV data. It supports a wide range of
 options, including delimiters, quotes, escape characters, and comments, making
 it flexible for various data parsing requirements.
