=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/adaltas/node-csv
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/csv-parse \
 https://registry.npmjs.org/csv-parse/-/csv-parse-(\d[\d\.]*)@ARCHIVE_EXT@
