## node-csv-parse 6.1.0

=== debian/changelog ===
node-csv-parse (6.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream add a LICENSE file with a copyright line.
  * Remove 'Priority: optional', now the default.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sat, 03 Jan 2026 09:53:23 +0000
