=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: node-csv-parse
 Section: javascript
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Edward Betts <edward@4angle.com>
 Testsuite: autopkgtest-pkg-nodejs
@@ -8,11 +7,10 @@
  debhelper-compat (= 13)
  , dh-sequence-nodejs
  , dh-nodejs
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://csv.js.org/parse
 Vcs-Git: https://salsa.debian.org/js-team/node-csv-parse.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-csv-parse
-Rules-Requires-Root: no
 
 Package: node-csv-parse
 Architecture: all
